Bug 39241 - Balsa won`t fetch mail.
Balsa won`t fetch mail.
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: balsa (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-05 21:00 EDT by Vidar Jon Bauge
Modified: 2014-03-16 22:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 00:39:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vidar Jon Bauge 2001-05-05 21:00:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i586)

Description of problem:
Balsa won`t fetch my emails, although I`ve taken great care to configure it
correctly. With the same configuration Netscape Messenger does it without
problems.
When Balsa is trying to connect to the pop-server, a window pops up, but
disappear in a split-second - before I can read anything in it, but I
suppose it would give some kind of progress. 
The program does not in any way behave strangely. It does not crash or
gives any error reports

How reproducible:
Always

Steps to Reproduce:
1. Start and configure Balsa
2. Make it check for new mails
3.
	

Actual Results:  Nothing

Expected Results:  It should have downloaded my emails

Additional info:
Comment 1 Need Real Name 2001-07-26 22:50:22 EDT
Go to preferences, under remote mailbox servers, add your POP or IMAP server.  This isn't configured in the Druid, even though it should be.  You will need to restart Balsa after doing this to get it to work.
Comment 2 Bill Nottingham 2001-08-14 00:39:11 EDT
Reporter: does that work for you?
Comment 3 Bill Nottingham 2001-10-04 00:50:22 EDT
closing, lack of input.

Note You need to log in before you can comment on or make changes to this bug.